import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CateexamtestquestionComponent } from './cateexamtestquestion.component';

describe('CateexamtestquestionComponent', () => {
  let component: CateexamtestquestionComponent;
  let fixture: ComponentFixture<CateexamtestquestionComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CateexamtestquestionComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CateexamtestquestionComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
